/*** agrega aqui los estilos necesarios para modificar el template ***/

.btn-share {
    color: #bd78ff;
}
.btn-share:hover {
    border: 1px #b170ee;
    background: #b170ee;
}


.bs-collection__product {
    width: 30%;
    height: 30%;
    place-self: anchor-center;
}

@media screen and (max-width: 1200px){
.bs-collection__product {
    width: 100%;
    height: 100%;
    place-self: unset;
}}